{
  "name": "hotel",
  "version": "1.0.0",
  "description": "hotel",
  "main": "serverjs",
  "scripts": {
    "client-install": "npm install --prefix client",
    "start": "node server.js",
    "server": "nodemon server.js",
    "client": "npm start --prefix client",
    "dev": "concurrently \"npm run server\" \"npm run client\""
  },
  "author": "Ewelina Szczotka",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "concurrently": "^4.1.1",
    "ejs": "^2.6.1",
    "express": "^4.16.4",
    "is-empty": "^1.2.0",
    "jsonwebtoken": "^8.4.0",
    "mongoose": "^5.3.15",
    "morgan": "^1.9.1",
    "nodemon": "^1.18.7",
    "paypal-rest-sdk": "^1.8.1",
    "validator": "^11.0.0"
  }
}
